Version in base suite: 1:2.1.29-1+deb10u1

Version in overlay suite: 1:2.1.29-1+deb10u4

Base version: mailman_1:2.1.29-1+deb10u1

Target version: mailman_1:2.1.29-1+deb10u4

Base files: mailman-dbgsym_2.1.29-1+deb10u1_amd64.deb mailman_2.1.29-1+deb10u1_amd64.deb

Target files: mailman-dbgsym_2.1.29-1+deb10u4_amd64.deb mailman_2.1.29-1+deb10u4_amd64.deb

Preinst files of package mailman: lines which differ

if [ "1:2.1.29-1+deb10u1" "1:2.1.29-1+deb10u4" != "${previous_version}" ]; then